*{}

#header {
display:none;
}

#solidheader {
display:none;
}

#photoheader {
display:none;
}

#logoheader {
display:none;
}

#navegacionheader{display:none;}

#logoprinheader {
display:none;
}

#pestanaheader {
display:none;
}
#container {

}

#leftcolumn {
display:none;}

#rightcolumn {
display:none;}

#main2 {

}


#submain {
	position:absolute;
	padding:10px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #BFB878;
}

#main p, #main2 p, #main li, #main2 li{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 7px;
	padding: 3px;
	text-align: justify;
}

#main p h1 {clear:both;}

#main2 li{
	margin:0 0 0 10;
	list-style-position: inside;
	list-style-type: decimal;
}

#main2 img {margin:10px}

#main h1, #main2 h1 {
	margin-top:15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-left: 60px;
	background-color: #006633;
	background-image: url(new_filete-verde.gif);
	background-repeat: no-repeat;
	background-position: left;
	color: #FFFFFF;
}

#main2 h2 {
	margin-top:15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;	
}

#main2 .tirafotos {
	float:right;
	margin-left:10px;
}

#main2 .tirafotos img {
	display:block;
	margin:0px;
	margin-top:5px;
}

#submain p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	clear:both;
	margin-top: 5px;
}

#main img {
	float: left;
	margin-right: 7px;
	overflow: auto;
	position: relative;
	border: 1px solid #BFB878;	
}

#submain img {
	margin-right: 7px;
	overflow: auto;
	position: relative;
	border: 1px solid #BFB878;	
}

#submain h1 {
	margin-top:15px;
	witdh:95%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;

	padding-left: 60px;
	clear:both;
	background-color: #E30030;
	background-image: url(new_filete.gif);
	background-repeat: no-repeat;
	background-position: left;
	color: #FFFFFF;
	text-align: left;
}

.clear {
	clear:both;
	display:block;
	text-align: center;	
}

#publicidad {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #0000FF;
	width:150px;
}

#main2 table {
	border: 1px solid #BFB878;
	background-color: #EBE7CF;
	caption-side:bottom;	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	border-collapse:collapse;
	margin-top:10px;
	width:19cm;
	text-align:center;
}

#main2 th{
	background-color: #BFB878;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}

#main2 td {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #BFB878;
	vertical-align: top;
	padding: 5px;
}

#main2 table caption {
	text-align: center;
}

.moneda {
	text-align: right;
}

#main2 select {
	font-family: "Arial Narrow", Arial;
	font-size: 12px;
	font-weight: normal;
}

#main2 table td strong {
	font-weight: bold;
	color: #000;

}
#main2 table td p {
margin:0px;
padding:0px;}

#main2 a:visited, a:link {
	color:#00F;	font-size: 12px; font-weight: normal;}

#main2 a:hover {
	color:#F00;	font-size: 12px;font-weight: normal;}


#main2 table td a:visited, #main2 table td a:link {
color:#000;
text-decoration:none;
}
#main2 table td a:hover {
color:#F00;
text-decoration:none;
}

#boletin h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #F00;
	background-image: url();
	background-color:#fff;
	margin:0px;
	padding:0px;
}

#boletin em {
	color: #063;
	font-style: italic;
	font-weight: bold;
}

#boletin .titulo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #063;
	margin:0px;
	padding-top:10px;
}

#boletin .autor {
	font-style: italic;
	font-weight: bold;}
	
#boletin .grupo {
	text-align: center;
}
#boletin .comentario {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	text-align: center;
	padding: 0px;
	margin-bottom: 15px;
}
#boletin img {padding:0;margin:5}
